﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="HtmlToPdfElement Class" Url="html/T_ExpertPdf_HtmlToPdf_PdfDocument_HtmlToPdfElement.htm"><HelpTOCNode Title="HtmlToPdfElement Constructor " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_HtmlToPdfElement__ctor.htm" HasChildren="true" /><HelpTOCNode Title="HtmlToPdfElement Fields" Url="html/Fields_T_ExpertPdf_HtmlToPdf_PdfDocument_HtmlToPdfElement.htm" HasChildren="true" /><HelpTOCNode Title="HtmlToPdfElement Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_HtmlToPdfElement.htm" /><HelpTOCNode Title="HtmlToPdfElement Properties" Url="html/Properties_T_ExpertPdf_HtmlToPdf_PdfDocument_HtmlToPdfElement.htm" HasChildren="true" /></HelpTOCNode>